View Issue Details

IDProjectCategoryView StatusLast Update
0001529Ham Radio DeluxeEnhancementpublic2017-08-05 19:00
ReporterKB3NPH 
Assigned ToK7ZCZ 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.661 
Summary0001529: No Roofing filter buttons for FTDX5000
DescriptionFrom: CHUCK GREEN [mailto:cgreen29@cfl.rr.com]
Sent: Monday, December 23, 2013 10:51 PM
To: support@hrdsoftwarellc.com
Subject: Support Ticket

The ticket I opened last Wednesday, #937435 has evaporated. I tried to open
a new ticket tonight and the system just hung up. Can you open a job ticket
for the following:

The FTdx5000 has a command "RF" for roofing filters. It is not supported by
HRD. I have currently programmed several buttons for roofing filter control
but would rather see a drop down type of setting for Main and Sub receivers.
A slider would also work if the slider gave a reading of the actual setting.

TagsFTDX5000
ModuleRig Control
Sub-ModuleRig Control
TestingNot Started

Relationships

Activities

K7ZCZ

2017-06-29 02:44

manager   ~0003416

Fixed in checking #3548
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3548

Mike, you have an FT DX 5000, don't you? Can you please see if the next build does something sensible for roofing filters for your radio?

K7ZCZ

2017-06-30 17:42

manager   ~0003437

Can you please verify this on your FT DX 5000 rig?

WA9PIE

2017-07-01 11:32

administrator   ~0003445

I do. But it's in storage at the moment. We have another FTdx5k user in the beta team. I'll ask him to test it.

WA9PIE

2017-07-14 16:54

administrator   ~0003657

These were all released in the 661 build.

Issue History

Date Modified Username Field Change
2013-12-24 13:29 KB3NPH New Issue
2014-01-31 18:26 WA9PIE Status new => acknowledged
2014-01-31 18:27 WA9PIE Project @5@ => @6@
2014-02-02 15:04 WA9PIE Summary No Roofing filter buttons for FTDX5000 => Enhancement: No Roofing filter buttons for FTDX5000
2015-09-17 13:18 WA9PIE Category Rig Control => Enhancement
2015-09-17 13:18 WA9PIE Project @6@ => 1 - Backlog
2015-09-29 17:05 WA9PIE Fix Build ??? => (select)
2015-09-29 17:05 WA9PIE Summary Enhancement: No Roofing filter buttons for FTDX5000 => No Roofing filter buttons for FTDX5000
2017-05-23 15:27 WA9PIE Severity major => feature
2017-06-29 02:24 K7ZCZ Assigned To => K7ZCZ
2017-06-29 02:24 K7ZCZ Status acknowledged => assigned
2017-06-29 02:42 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2017-06-29 02:44 K7ZCZ Status assigned => resolved
2017-06-29 02:44 K7ZCZ Testing => Not Started
2017-06-29 02:44 K7ZCZ Note Added: 0003416
2017-06-29 02:44 K7ZCZ Tag Attached: FTDX5000
2017-06-30 17:42 K7ZCZ Note Added: 0003437
2017-07-01 11:32 WA9PIE Note Added: 0003445
2017-07-13 23:42 K7ZCZ Resolution open => fixed
2017-07-13 23:42 K7ZCZ Fixed in Version => 6.4.0.661
2017-07-13 23:42 K7ZCZ Testing => Not Started
2017-07-14 16:53 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-14 16:54 WA9PIE Target Version => 6.4.0.661
2017-07-14 16:54 WA9PIE Note Added: 0003657
2017-07-14 16:54 WA9PIE Status resolved => closed
2017-08-05 19:00 WA9PIE Target Version 6.4.0.661 =>